.cell__title,
.cell__subtitle {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  flex: 100%;
  color: $c-blood;
  background: $c-brown-a;
  // color: $c-white;
  padding: $padding-sm;
  margin-bottom: 5px;
  font-weight: bold;
  font-family: $font-secondary;

  a,
  button {
    color: $c-black;
  }

  button {
    &:hover,
    &:focus {
      background-color: $c-blood-up;
      color: $c-white;
    }
  }
}

.resource {
  .cell__title {
    background: $c-blood;
    color: $c-white;

    a {
      color: $c-white;
    }
  }
}

.cell__subtitle {
  background: $c-blood-up;
  color: $c-white;
}

.cell--image {
  img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
  }
}